<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE configuration PUBLIC "-//mybatis.org//DTD Config 3.0//EN" "http://mybatis.org/dtd/mybatis-3-config.dtd">
<configuration>
    <settings>
        <setting name="logImpl" value="STDOUT_LOGGING" />
    </settings>
    <typeAliases>
        <typeAlias alias="TbDesktopResource" type="cn.com.countrygarden.bi.main.model.twerp.hm.TbDesktopResource"/>
        <typeAlias alias="TbSysUserMapper" type="cn.com.countrygarden.bi.main.model.twerp.hm.TbSysUser"/>
        <typeAlias alias="TbSysDepartmentMapper" type="cn.com.countrygarden.bi.main.model.twerp.hm.TbSysDepartment"/>
        <typeAlias alias="TbSysUserRoleMapper" type="cn.com.countrygarden.bi.main.model.twerp.hm.TbSysUserRole"/>
        <typeAlias alias="TbSysOrganMapper" type="cn.com.countrygarden.bi.main.model.twerp.hm.TbSysOrgan"/>
        <typeAlias alias="TbDesktopResourceRoomStateMapper" type="cn.com.countrygarden.bi.main.model.twerp.hm.TbDesktopResourceRoomState"/>
        <typeAlias alias="TbDesktop经营主题Mapper" type="cn.com.countrygarden.bi.main.model.twerp.hm.TbDesktop经营主题"/>
        <typeAlias alias="TbDesktop经营主题收款方式Mapper" type="cn.com.countrygarden.bi.main.model.twerp.hm.TbDesktop经营主题收款方式"/>
        <typeAlias alias="TbDesktop经营主题停车收入Mapper" type="cn.com.countrygarden.bi.main.model.twerp.hm.TbDesktop经营主题停车收入"/>
        <typeAlias alias="TbDesktop本日新增Mapper" type="cn.com.countrygarden.bi.main.model.twerp.hm.TbDesktop本日新增"/>
        <typeAlias alias="TbHsprFeesdetailMapper" type="cn.com.countrygarden.bi.main.model.twerp.hm.TbHsprFeesdetail"/>
        <typeAlias alias="TbDeskTopFeesDailyMapper" type="cn.com.countrygarden.bi.main.model.twerp.hm.TbDeskTopFeesDaily"/>
        <typeAlias alias="TbHsprCommunityMapper" type="cn.com.countrygarden.bi.main.model.twerp.hm.TbHsprCommunity"/>
        <typeAlias alias="ViewHsprFeesSerialStaticMapper" type="cn.com.countrygarden.bi.main.model.twerp.ViewHsprFeesSerialStatic"/>

        <!-- ERP合同录入查询 -->
        <typeAlias alias="TbHsprContractMapper" type="cn.com.countrygarden.bi.main.model.dup.TbHsprContract"/>
        <typeAlias alias="weekIncomeMapper" type="cn.com.countrygarden.bi.main.model.dup.WeekIncome"/>
   		<!--转名统计 -->
        <typeAlias alias="divertStatisticalMapper" type="cn.com.countrygarden.bi.main.model.dup.DivertStatistical"/>
        
        <typeAlias alias="BasicInfoMapper" type="cn.com.countrygarden.bi.main.model.mediaResource.BasicInfo"/>
    </typeAliases>
    <mappers>
    	<mapper resource="/mybatis/mapper/twerp/ManagerMapForErpMapper.xml"/>
        <mapper resource="/mybatis/mapper/twerp/TbDesktopResourceMapper.xml"/>
        <mapper resource="/mybatis/mapper/twerp/TbSysUserMapper.xml"/>
        <mapper resource="/mybatis/mapper/twerp/TbSysDepartmentMapper.xml"/>
        <mapper resource="/mybatis/mapper/twerp/TbSysUserRoleMapper.xml"/>
        <mapper resource="/mybatis/mapper/twerp/TbSysOrganMapper.xml"/>
        <mapper resource="/mybatis/mapper/twerp/TbDesktopResourceRoomStateMapper.xml"/>
        <mapper resource="/mybatis/mapper/twerp/TbDesktop经营主题Mapper.xml"/>
        <mapper resource="/mybatis/mapper/twerp/TbDesktop经营主题收款方式Mapper.xml"/>
        <mapper resource="/mybatis/mapper/twerp/TbDesktop经营主题停车收入Mapper.xml"/>
        <mapper resource="/mybatis/mapper/twerp/TbDesktop本日新增Mapper.xml"/>
        <mapper resource="/mybatis/mapper/twerp/TbHsprFeesdetailMapper.xml"/>
        <mapper resource="/mybatis/mapper/twerp/TbDeskTopFeesDailyMapper.xml"/>
        <mapper resource="/mybatis/mapper/twerp/TbHsprCommunityMapper.xml"/>
        <mapper resource="/mybatis/mapper/twerp/ViewHsprFeesSerialStaticMapper.xml"/>
        <!-- 合同录入信息查询 -->
    	<mapper resource="/mybatis/mapper/dup/TbHsprContractMapper.xml"/>
    	<mapper resource="/mybatis/mapper/dup/WeekIncomeMapper.xml"/>
    	<!--转名统计  -->
    	<mapper resource="/mybatis/mapper/dup/DivertStatisticalMapper.xml"/>
    	
    	<mapper resource="/mybatis/mapper/mediaResource/BasicInfoMapper.xml"/>
    </mappers>
</configuration>